This repository contains all work related to programmatically create a DSW knowledge model --this work is paused for now.
The DSW KM use case is the one pertaining to work undertaken by GT2 @ IS1 @ [MuDiS4LS](https://www.france-bioinformatique.fr/en/news/mudis4ls-the-project-for-shared-digital-spaces-for-life-sciences/).


